.version.our_wine /* version checker */
{
	color: #00001E;
	background-color: #7C6A01;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1094px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 538px;
	margin-left: auto;
	margin-right: auto;
}

#test
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 41px;
	left: -310px;
}

#u3476
{
	z-index: 331;
	height: 163px;
	top: 0px;
}

#u3476-bw
{
	z-index: 331;
}

#u990
{
	z-index: 373;
	height: 45px;
	top: 1px;
}

#u990-bw
{
	z-index: 373;
}

#u991
{
	z-index: 372;
	height: 45px;
	bottom: -2px;
}

#u991-bw
{
	z-index: 372;
}

#pslideshowu2930
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -43px;
}

#slideshowu2930
{
	z-index: 313;
	width: 0.01px;
	height: 360px;
	margin-left: 279px;
}

#u2952popup
{
	z-index: 314;
}

#u2953
{
	z-index: 315;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u2953_img
{
	margin-left: -23px;
	margin-right: -23px;
}

#u2989
{
	z-index: 317;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u2998
{
	z-index: 319;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u3007
{
	z-index: 321;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u3141
{
	z-index: 323;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u3141_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u3150
{
	z-index: 325;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u3150_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u4284
{
	z-index: 327;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u2989_img,#u2998_img,#u3007_img,#u4284_img
{
	margin-left: -26px;
	margin-right: -26px;
}

#u4298
{
	z-index: 329;
	width: 488px;
	height: 360px;
	margin-right: -10000px;
}

#u2952,#u2953_clip,#u2989_clip,#u2998_clip,#u3007_clip,#u3141_clip,#u4284_clip,#u4298_clip
{
	width: 488px;
	height: 360px;
}

#u4298_img
{
	margin-left: -54px;
	margin-right: -55px;
}

#accordionu1007
{
	z-index: 2;
	width: 1062px;
	margin-top: 42px;
}

#u1019
{
	z-index: 3;
	width: 1062px;
}

#u1020-5
{
	z-index: 4;
	width: 641px;
	min-height: 53px;
	padding: 24px 6px 6px 415px;
}

#u1020-5:hover
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 53px;
	width: 641px;
	margin: 0px;
}

#u1020-5:active
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 53px;
	width: 641px;
	margin: 0px;
}

#u1020-5.AccordionPanelTabOpen
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 53px;
	width: 641px;
	margin: 0px;
}

#u1021
{
	z-index: 9;
	width: 921px;
	padding: 41px 81px 53.2151450301817px 60px;
}

#ppu2478-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu2478-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2478-4
{
	z-index: 62;
	width: 541px;
	min-height: 42px;
	margin-left: 6px;
}

#u2477-43
{
	z-index: 19;
	width: 572px;
	min-height: 794px;
	margin-top: 41px;
}

#ppu2471
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 603px;
}

#pu2471
{
	width: 0.01px;
	margin-left: 158px;
}

#u2471
{
	z-index: 13;
	width: 66px;
	margin-right: -10000px;
}

#u2475
{
	z-index: 17;
	width: 57px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 60px;
}

#u2473
{
	z-index: 15;
	width: 285px;
	top: -3px;
	margin-bottom: -3px;
}

#u2469
{
	z-index: 11;
	width: 285px;
	margin-top: 7px;
}

#u2469_clip
{
	width: 285px;
	height: 161px;
}

#u2469_img
{
	margin-top: -4px;
	margin-bottom: -25px;
}

#u2479
{
	z-index: 66;
	width: 285px;
	margin-top: 4px;
}

#u2479_clip
{
	width: 285px;
	height: 167px;
}

#u2479_img
{
	margin-bottom: -25px;
}

#u2481
{
	z-index: 68;
	width: 286px;
	margin-top: 5px;
}

#u2481_clip
{
	width: 286px;
	height: 142px;
}

#u2481_img
{
	padding-right: 1px;
}

#u2306
{
	z-index: 10;
	width: 920px;
	height: 4px;
	margin-top: 46px;
}

#u2525-4
{
	z-index: 70;
	width: 920px;
	min-height: 11px;
	margin-left: 1px;
	margin-top: 6px;
}

#u1091
{
	z-index: 74;
	width: 1062px;
}

#u1093-4
{
	z-index: 75;
	width: 661px;
	min-height: 54px;
	padding: 24px 6px 6px 395px;
}

#u1093-4:hover
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 661px;
	margin: 0px;
}

#u1093-4:active
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 661px;
	margin: 0px;
}

#u1093-4.AccordionPanelTabOpen
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 661px;
	margin: 0px;
}

#u1092
{
	z-index: 79;
	width: 920px;
	padding: 52px 81px 66.0660112359551px 61px;
}

#u2426-4
{
	z-index: 86;
	width: 198px;
	min-height: 44px;
	margin-left: 13px;
}

#u2427
{
	z-index: 90;
	width: 920px;
	height: 4px;
}

#pu2428-10
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 20px;
}

#u2428-10
{
	z-index: 91;
	width: 428px;
	min-height: 224px;
	margin-right: -10000px;
}

#u2424
{
	z-index: 84;
	width: 332px;
	margin-right: -10000px;
	left: 446px;
}

#u2526
{
	z-index: 139;
	width: 920px;
	height: 4px;
	margin-top: 20px;
}

#u2527-4
{
	z-index: 140;
	width: 920px;
	min-height: 11px;
	margin-top: 2px;
}

#u2429-4
{
	z-index: 101;
	width: 198px;
	min-height: 44px;
	margin-left: 13px;
	margin-top: 43px;
}

#u2430
{
	z-index: 105;
	width: 920px;
	height: 4px;
	margin-top: 2px;
}

#pu2431-30
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 24px;
}

#u2431-30
{
	z-index: 106;
	width: 428px;
	min-height: 453px;
	margin-right: -10000px;
}

#pu2432
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 446px;
}

#u2432
{
	z-index: 136;
	width: 333px;
}

#u2422
{
	z-index: 82;
	width: 332px;
	margin-top: 6px;
}

#u2434
{
	z-index: 138;
	width: 920px;
	height: 4px;
	margin-top: 23px;
}

#u2528-4
{
	z-index: 144;
	width: 920px;
	min-height: 11px;
	margin-top: 3px;
}

#pu2590
{
	width: 0.01px;
	margin-left: 225px;
	margin-top: 10px;
}

#u2590
{
	z-index: 148;
	width: 76px;
	margin-right: -10000px;
}

#u2585
{
	z-index: 80;
	width: 102px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 76px;
}

#u2596
{
	z-index: 150;
	width: 116px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 185px;
}

#u2602
{
	z-index: 152;
	width: 130px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 296px;
}

#u2139
{
	z-index: 154;
	width: 1062px;
}

#u2140-4
{
	z-index: 155;
	width: 686px;
	min-height: 55px;
	padding: 24px 6px 6px 370px;
}

#u2140-4:hover
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 55px;
	width: 686px;
	margin: 0px;
}

#u2140-4:active
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 55px;
	width: 686px;
	margin: 0px;
}

#u2140-4.AccordionPanelTabOpen
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 55px;
	width: 686px;
	margin: 0px;
}

#u2141
{
	z-index: 159;
	width: 1062px;
	padding-bottom: 50px;
}

#u2410
{
	z-index: 160;
	width: 299px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 392px;
}

#u2412
{
	z-index: 162;
	width: 191px;
	margin-right: -10000px;
	margin-top: 602px;
	left: 678px;
}

#u2412_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2414-23
{
	z-index: 164;
	width: 342px;
	min-height: 536px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 65px;
}

#u2415-4
{
	z-index: 187;
	width: 184px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 678px;
}

#u2416-4
{
	z-index: 191;
	width: 379px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 56px;
}

#u2417
{
	z-index: 195;
	width: 352px;
	margin-right: -10000px;
	margin-top: 703px;
	left: 61px;
}

#u2417_clip
{
	width: 352px;
	height: 225px;
}

#u2417_img
{
	margin-right: 1px;
	margin-bottom: -9px;
}

#u2530
{
	z-index: 197;
	width: 920px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 951px;
	left: 60px;
}

#u2531-4
{
	z-index: 198;
	width: 962px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 957px;
	left: 41px;
}

#u2564-8
{
	z-index: 202;
	width: 183px;
	min-height: 220px;
	margin-right: -10000px;
	margin-top: 128px;
	left: 678px;
}

#u2565-4
{
	z-index: 210;
	width: 184px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 377px;
	left: 679px;
}

#u2566-4
{
	z-index: 214;
	width: 182px;
	min-height: 80px;
	margin-right: -10000px;
	margin-top: 493px;
	left: 680px;
}

#u2567-4
{
	z-index: 218;
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 678px;
}

#u2568-4
{
	z-index: 222;
	width: 125px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 361px;
	left: 678px;
}

#u2569-4
{
	z-index: 226;
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 478px;
	left: 679px;
}

#u2570
{
	z-index: 230;
	width: 187px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 673px;
}

#u2383
{
	z-index: 232;
	width: 1062px;
}

#u2384-4
{
	z-index: 233;
	width: 693px;
	min-height: 58px;
	padding: 24px 6px 6px 363px;
}

#u2384-4:hover
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 693px;
	margin: 0px;
}

#u2384-4:active
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 693px;
	margin: 0px;
}

#u2384-4.AccordionPanelTabOpen
{
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 693px;
	margin: 0px;
}

#u2385
{
	z-index: 237;
	width: 921px;
	padding: 46px 81px 34px 60px;
}

#pu2398
{
	width: 0.01px;
}

#u2398
{
	z-index: 238;
	width: 278px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 417px;
}

#u2400
{
	z-index: 240;
	width: 189px;
	margin-right: -10000px;
	margin-top: 637px;
	left: 705px;
}

#u2402-26
{
	z-index: 242;
	width: 410px;
	min-height: 638px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 10px;
}

#u2403-8
{
	z-index: 268;
	width: 185px;
	min-height: 156px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 703px;
}

#u2404-4
{
	z-index: 276;
	width: 429px;
	min-height: 28px;
	margin-right: -10000px;
	left: 6px;
}

#u2405
{
	z-index: 280;
	width: 420px;
	margin-right: -10000px;
	margin-top: 734px;
}

#u2405_img
{
	padding-left: 8px;
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2532
{
	z-index: 282;
	width: 920px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 995px;
}

#u2552-4
{
	z-index: 287;
	width: 184px;
	min-height: 121px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 704px;
}

#u2553-4
{
	z-index: 291;
	width: 189px;
	min-height: 80px;
	margin-right: -10000px;
	margin-top: 520px;
	left: 705px;
}

#u2554-4
{
	z-index: 295;
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 703px;
}

#u2555-4
{
	z-index: 299;
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 703px;
}

#u2556-4
{
	z-index: 303;
	width: 125px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 357px;
	left: 703px;
}

#u2557-4
{
	z-index: 307;
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 503px;
	left: 703px;
}

#u2558
{
	z-index: 311;
	width: 200px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 688px;
}

#u2533-4
{
	z-index: 283;
	width: 920px;
	min-height: 11px;
	margin-left: 1px;
	top: -8px;
	margin-bottom: -8px;
}

#pu3757-4
{
	width: 0.01px;
	padding-bottom: 1270px;
	margin-right: -10000px;
	margin-top: -176px;
	margin-left: 15px;
}

#u3757-4
{
	z-index: 386;
	width: 74px;
	min-height: 8px;
	top: 16px;
	left: 115px;
}

#menuu924
{
	z-index: 334;
	width: 384px;
	top: 130px;
	left: 50%;
	margin-left: -184px;
}

#u967
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
}

#u968
{
	width: 53px;
	padding-bottom: 3px;
}

#u968:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u968:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u968.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u971-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u968:hover #u971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u968:active #u971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u968.MuseMenuActive #u971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u925
{
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
	left: 53px;
}

#u926
{
	width: 57px;
	padding-bottom: 3px;
}

#u926:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u926:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u926.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u928-4
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u926:hover #u928-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u926:active #u928-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u926.MuseMenuActive #u928-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1303
{
	width: 77px;
	min-height: 20px;
	margin-right: -10000px;
	left: 110px;
}

#u1304
{
	width: 77px;
	padding-bottom: 3px;
}

#u1304:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1304:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1304.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1307-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1304:hover #u1307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1304:active #u1307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1304.MuseMenuActive #u1307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u960
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 187px;
}

#u963
{
	width: 69px;
	padding-bottom: 3px;
}

#u963:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u963:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u963.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u964-4
{
	width: 55px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u963:hover #u964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u963:active #u964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u963.MuseMenuActive #u964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 80px;
	min-height: 20px;
	margin-right: -10000px;
	left: 256px;
}

#u1471
{
	width: 80px;
	padding-bottom: 3px;
}

#u1471:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1471:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1471.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1472-4
{
	width: 66px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1471:hover #u1472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1471:active #u1472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1471.MuseMenuActive #u1472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u932
{
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	left: 336px;
}

#u935
{
	width: 48px;
	padding-bottom: 3px;
}

#u935:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u935:active
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u935.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u935:hover #u936-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u935:active #u936-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u935.MuseMenuActive #u936-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u922
{
	z-index: 332;
	width: 207px;
	top: 74px;
	left: 50%;
	margin-left: -96px;
}

#u994-4
{
	z-index: 382;
	width: 119px;
	min-height: 14px;
	bottom: 15px;
	left: 50%;
	margin-left: -48px;
}

#u993-4
{
	z-index: 378;
	width: 74px;
	min-height: 8px;
	top: 16px;
	right: 156px;
}

#u992-4
{
	z-index: 374;
	width: 96px;
	min-height: 17px;
	top: 16px;
	right: 50px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 192px;
	padding-bottom: 69px;
}

